Bug 5693 - gtksourceview bindings in wrong place
: gtksourceview bindings in wrong place
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-pygnome-gtkhtml2)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-12 20:12 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-12 20:12:51
Для gtksourceview следовало бы создать отдельный пакет, а не валить в кучу с
gtkhtml.
------- Comment #1 From 2004-12-14 00:31:25 -------
fixed in 2.9.1-alt2 
------- Comment #2 From 2005-06-01 01:03:43 -------
исправлено